﻿/*! http://responsiveslides.com v1.54 by @vailjamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  max-height: 580px;
  overflow: hidden; }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left; }

.rslides img {
   }

.rslides .caption {
  z-index: 500;
  width: 100%; }
 
.rslides .caption img {
  width: auto;
  max-width: 350px; 
  height: 71%;
  margin: 0 auto;
  float: none; }

#pager { position: relative; }

.rslides_tabs {
  list-style: none;
padding: 0;
margin: 0;
width: 100%;
position: absolute;
bottom: 14px;
right: 20px;
height: 16px;
z-index: 999; }

.rslides_tabs li {
  display: inline-block;
width: 20px;
height: 5px;
margin-right: 3px;
padding: 0; }

.rslides_tabs a {
  display: block;
width: 20px;
height: 5px;
overflow: hidden;
margin: 0;
padding: 0;
background: #B6711C;
cursor: pointer;
text-indent: 9999px; }

.rslides_tabs li:first-child { margin-left: 0; }

.rslides_tabs li:hover a { background: #969799; }
.rslides_tabs .rslides_here a { background: #969799; }

.rslides_nav { position: absolute; }

#gateway-showcase .rslides_tabs .SlideContainer { width: 960px; text-align: right; }